Subject: Re: [secdir] review of draft-arkko-dual-stack-extra-lite-03

From: Jari Arkko <[email-masked]>
Date: Fri, 04 Feb 2011 14:25:24 +0200

Stephen,

Thank you for your review.

> The security considerations section is but one sentence: "This 
> practices outlined in this document do not affect the security 
> properties of address translation." I think this needs to be expanded 
> upon :. The authors should cite at least one RFC that deals with NAT 
> and has sustentative security considerations section. If they can't 
> find a suitable RFC (2993 is the obvious candidate, but it is outdated 
> in several of its references and comments) then they at least describe 
> why they believe that this proposal introduces no new security 
> implications.

I have updated the Internet Draft today, and added some material on this 
as well. Look at 
http://tools.ietf.org/html/draft-arkko-dual-stack-extra-lite for the diffs.

Jari